Subject: EGCS and Amiga
To: None <>
From: Adam Ciarcinski <>
List: current-users
Date: 12/07/1998 14:58:54

I've compiled NetBSD-current with USE_EGCS (first EGCS then the whole
binaries).  Everything goes fine, except libgnumalloc which causes
some commands to hang-up.  For example I can freeze 'make depend'.
The library complied with GCC works okay.


		- Adam